qt5ct 0.41-1 (aarch64;armv7hnl;znver1;x86_64) 2019-7448
0

Submitter nobodydead [@T] gmail.com
Platform rolling
Repository unsupported
URL https://abf.openmandriva.org/build_lists/615031
Packages
qt5ct-0.41-1.aarch64.binary
qt5ct-0.41-1.aarch64.source
qt5ct-0.41-1.armv7hnl.source
qt5ct-0.41-1.armv7hnl.binary
qt5ct-0.41-1.znver1.binary
qt5ct-0.41-1.znver1.source
qt5ct-0.41-1.x86_64.source
qt5ct-0.41-1.x86_64.binary
Build Date 2019-10-10 11:57:10 +0000 UTC
Last Updated 2019-10-10 12:18:24.923581659 +0000 UTC
$ git show --format=fuller --patch-with-stat --summary 264a60dc29a9bca3e0b676ada714163329e058a8

commit 264a60dc29a9bca3e0b676ada714163329e058a8
Author:     Alex <alexander@mezon.ru>
AuthorDate: Thu Oct 10 11:30:24 2019 +0000
Commit:     Alex <alexander@mezon.ru>
CommitDate: Thu Oct 10 11:30:24 2019 +0000

    version autoupdate [0.41]
---
 .abf.yml   | 2 +-
 qt5ct.spec | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/.abf.yml b/.abf.yml
index f1057cd..6481cd9 100644
--- a/.abf.yml
+++ b/.abf.yml
@@ -1,2 +1,2 @@
 sources:
-  qt5ct-0.39.tar.bz2: 9332872c449ce6d3d1772699f16a946aacba717e
+  qt5ct-0.41.tar.bz2: f2d91248aa4fe54f73881e000621d61460dd78ee
diff --git a/qt5ct.spec b/qt5ct.spec
index 65c5217..6b045a9 100644
--- a/qt5ct.spec
+++ b/qt5ct.spec
@@ -4,7 +4,7 @@
 #
 
 Name:           qt5ct
-Version:	0.39
+Version:	0.41
 Release:	1
 Summary:        Qt5 Configuration Tool
 License:        BSD-2-Clause
Not Available
On your rolling/aarch64;armv7hnl;znver1;x86_64 machine, enable the updates-testing repository for unsupported. Then urpmi.update -a and urpmi the affected packages.
When you're done, you can use urpmi --downgrade to revert back to previous versions.
No opinions... yet.